<script>
// import { useUserStoreWithOut } from "@/store/modules/user";
export default {
  onLaunch: function () {
    console.log('App Launch')
  },
  onShow: function () {
    console.log('App Show')
  },
  onHide: function () {
    console.log('App Hide')
  },
}
</script>

<style lang="scss">
@import '@/static/css/index.scss';
@import '@climblee/uv-ui/index.scss';
</style>
